package com.platform.modules.live.vo;

import java.util.Date;

import io.swagger.annotations.ApiModelProperty;

public class SceneCountVo {
	
	@ApiModelProperty(value = "现场ID")
	private Integer sceneId;
	@ApiModelProperty(value = "总访问数")
	private Integer views;
	//前端显示访问数
	@ApiModelProperty(value = "前端显示访问数")
	private Integer viewsShow;
	//总评论数
	@ApiModelProperty(value = "总评论数")
	private Integer comments;
	//前端显示评论数
	@ApiModelProperty(value = "前端显示评论数")
	private Integer commentsShow;
	//现场发布时间
	@ApiModelProperty(value = "现场发布时间")
	private Date liveStart;
	
	
	public Integer getSceneId() {
		return sceneId;
	}
	public void setSceneId(Integer sceneId) {
		this.sceneId = sceneId;
	}
	public Integer getViews() {
		return views;
	}
	public void setViews(Integer views) {
		this.views = views;
	}
	public Integer getViewsShow() {
		return viewsShow;
	}
	public void setViewsShow(Integer viewsShow) {
		this.viewsShow = viewsShow;
	}
	public Integer getComments() {
		return comments;
	}
	public void setComments(Integer comments) {
		this.comments = comments;
	}
	public Integer getCommentsShow() {
		return commentsShow;
	}
	public void setCommentsShow(Integer commentsShow) {
		this.commentsShow = commentsShow;
	}
	public Date getLiveStart() {
		return liveStart;
	}
	public void setLiveStart(Date liveStart) {
		this.liveStart = liveStart;
	}
	
}
